@charset "utf-8";
/* CSS Document */

body {
	padding:0;
	margin:0;	
	background-image: url(plate_01.jpg);
    background-size: cover;
	background-position:center; 
}


a:link     {
	text-decoration:none;
	border: none;
	outline: 0;
}
a:visited  {
	text-decoration:none;
	border: none;
	outline: 0;
}
a:hover    {
	text-decoration:none;
	border: none;
	outline: 0;
}
a:active   {
	text-decoration:none;
	border: none;
	outline: 0;
}

a img {
	border: none;
	outline: 0;
} 

#mainContainer {
	margin-right:auto;
	margin-left:auto;
	position:relative;
	height:100%;
}


.pspacer{
	margin-left: auto;
	margin-right: auto;
}


.pstandard {
	display: block;
	margin-left: auto;
	margin-right: auto;
	
}

#content {
	display: block;
	margin-left: auto;
	margin-right: auto;

}
.pmovie{
	position:absolute;
	margin-left: auto;
	margin-right: auto;
	z-index: 0;
}

.outer {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

.inner {
    margin-left: auto;
    margin-right: auto; 
}
